h5, .h5 {
  font-size: 1.08rem;
}

.work-block h3, .about-info h3 {
    font-size: 17px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 0px;
    color: rgba(25, 26, 30, 0.4);
}

.work-block h1, .about-info h1 {
    font-size: 45px;
    line-height: 72px;
    color: #000;
}

.about-info-block .block h2.een-ch {
    width: 2ch;
    overflow: hidden;
    white-space: nowrap;
}

.timeline .timeline-block {
    float: left;
    width: 25%;
    float: left;
    background: #191A1E;
position: relative;
border-right: 1px solid
    rgba(255, 255, 255, 0.2);
}

.about-info-block .block {
    float: left;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    padding: 55px;
}

.about-info-block::before {
    padding-top: 850px;
}

.about-info-block .block p {
    color: 
    #fff;
    width: 100%;
    float: left;
    text-align: justify;
    text-justify: inter-word;
}

#home-about .about-img a {
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 0;
    padding: 30px 55px;
    font-size: 0.9rem;
    font-weight: bold;
}

#home-text h1 {
    padding: 0 30px;
    font-weight: 600;
    font-size: 2.6rem;
}

.page-header h1 {
    line-height: 120px;
}

.page-header {
    background: rgba(0, 0, 0, 0.03);
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
background-size: cover;
background-repeat: no-repeat;
border-bottom: 2px solid
    #eaeaea;
    padding: 0;
    margin: 0;
    min-height: 133px;
}

.about-info-block2 {
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
    background: #191A1E;
    height: 444px;
}

.about-info-block2 .block {
    float: left;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    padding: 55px;
}

.about-info-block2 p {
	color: #fff;
}

.services-section2 .service-item {
  color: #000;
  position: relative;
  display: block;
  width: 100%;
  min-height: 390px;
  overflow: hidden;
  background: #F1F1F1;
  color: #191A1E;
  border: 0px #fff solid;
  padding-top: 0px;
  margin-top: 30px;
}

.logos .logo-block {
    float: left;
    width: 25%;
    position: relative;
    opacity: 0.35;
}


#home-about .about-img {
    height: 800px;
}

@media only screen and (max-width: 1200px) {
  .services-section2 .service-item .service-heading h1, .services-section2 .service-item .service-heading h2 {
  font-size: 20px;
  line-height: 30px;
  color: #000;
  text-align: left;
}
.about-info-block2 {
    height: 484px;
}
.about-info-block::before {
    padding-top: 950px;
}
    .services-section2 .service-item img {
  position: absolute;
  top: 50%;
  left: calc(100% - 90px);
  transform: translate(-50%, -50%);
  width: 50%;
}
}

@media only screen and (max-width: 450px) {
  .services-section2 .service-item .service-heading h1, .services-section2 .service-item .service-heading h2 {
  font-size: 20px;
  line-height: 30px;
  color: #000;
  text-align: left;
}

    .services-section2 .service-item img {
  position: absolute;
  top: 50%;
  left: calc(100% - 90px);
  transform: translate(-50%, -50%);
  width: 30%;
}
}

@media only screen and (max-width: 600px) {
  .user-links  {
  visibility: hidden;
}

    .cart-menu {
  visibility: hidden;
  
  
}
.section-subheading {
  visibility: hidden;
  
  
}
}


@media screen and (max-width: 760px){
.about-info-block::before {
    padding-top: 1350px;
}
    .about-info .wrap-wide {
        padding: 0;
    }
    .about-info h1 {
        margin-bottom: 60px;
    }
    .about-info-block {
        width: 100%;
        min-height: 60vw;
    }
    .about-info-block:before {
        content: "";
        display: block;
        padding-top: 0%;
    }
    .about-info-block .block {
        float: left;
        position: relative;
        height: 100%;
        width: 100%;
        top: 0;
        padding: 60px 40px;
        min-height: 200px;
    }
    .about-info-block .block-left {
        width: 65%;
    }
    .about-info-block .block-right {
        width: 35%;
    }
    .about-info-block .block h3 {
        margin-bottom: 30px;
    }
    .about-info-block p {
        margin-bottom: 60px;
        font-size: 15px;
        line-height: 30px;
    }
    .about-info-block .socials {
        opacity: 1;
        visibility: visible;
        bottom: 40px;
    }
    .about-info-block2 {
        width: 100%;
        min-height: 60vw;
        height: auto;
    }
    .about-info-block2:before {
        content: "";
        display: block;
        padding-top: 0%;
    }
    .about-info-block2 .block {
        float: left;
        position: relative;
        height: 100%;
        width: 100%;
        top: 0;
        padding: 60px 40px;
        min-height: 200px;
    }
    .about-info-block2 .block-left {
        width: 65%;
    }
    .about-info-block2 .block-right {
        width: 35%;
    }
    .about-info-block2 .block h3 {
        margin-bottom: 30px;
    }
    .about-info-block2 p {
        margin-bottom: 60px;
        font-size: 15px;
        line-height: 30px;
    }
    .about-info-block2 .socials {
        opacity: 1;
        visibility: visible;
        bottom: 40px;
    }
}
@media screen and (max-width: 940px){
.about-info-block::before {
    padding-top: 1350px;
}
    .timeline-bottom-bar {
        height: 80px;
    }
    .timeline h3 {
        margin-bottom: 15px;
    }
    .timeline .timeline-block {
        width: 100%;
    }
    .timeline .timeline-block:before {
        padding-top: 160px;
        border-right: 0px solid rgba(255, 255, 255, 0.2);
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
}

@media screen and (max-width: 940px){
    .logos .logo-block {
        width: 33.333%;
        transform: scale(0.8);
    }

}

@media screen and (max-width: 740px){
    .logos {
        padding: 60px 0 40px 0;
    }

    .logos .wrap-wide {
        padding: 0 30px;
    }

    .logos .logo-block {
        transform: scale(0.6);
    }
}

@media screen and (max-width: 540px){
    .logos .wrap-wide {
        padding: 0 10px;
    }


    .logos .logo-block {
        width: 50%;
        transform: scale(0.8);
    }
}

.about-info-block .block h2.twee-ch {
    width: 2.6ch;
}

.section-heading {
  font-size: 2.1rem;
}

#home-text h4 {
  font-size: 1.2rem;
  margin-top: 30px;
  color: #A58850;
  font-weight: 600;
}

#home-about h3 {
  color: #fff;
  font-size: 1.9rem;
}

.services-section2 .service-item .service-heading h2, .services-section2 .service-item .service-heading h5 {
  font-size: 28px;
  line-height: 46px;
  color: #000;
  text-align: left;
}
.services-section2 .service-item .service-heading h5 {
  color: #993460;
}

.services-section2 .service-item .service-heading h1, .services-section2 .service-item .service-heading h2 {
  font-size: 32px;
  line-height: 46px;
  color: #000;
  text-align: left;
}

.box-main-text, #box-main-text {
font-size: 32px;
  line-height: 46px;
  color: #000;
  text-align: left;
  font-weight: 500;
font-family: "Montserrat", sans-serif;
}

.box-read-text, #box-read-text {
color: #993460;
font-size: 28px;
line-height: 46px;
text-align: left;
font-weight: 500;
font-family: "Montserrat", sans-serif;
}

.box-top-text, #box-top-text {
position: absolute;
  left: 50px;
  top: 50px;
  line-height: 20px;
  margin: 0;
  font-size: 12px;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: rgba(25, 26, 30, 0.4);
}